/* CSS Document site body */
@charset "utf-8";
body{margin-top: 0px; margin-bottom: 0px; margin-left: 0px; margin-right: 0px; padding: 0;background-color: #faf8f8; }
/*
#0066CC

06283D
256D85
47B5FF
06283D


#23374d  // menu bar
#0066CC // heder
#e5e5e5
#eeeeee

 */
/* CSS Document site top */
.top_band1 {background-color:#663300; height:30px; width:100%;}
.top_band2 {background-color:#0066CC; width:auto; color: white;padding: 20px;}
.container {}
.pagewidth {padding: 10px;}
.content {width:80%;padding: 10px;margin-right: auto; margin-left: auto;text-align: center;}


/*CSS Document header top_band2*/
.column {float: left; padding: 10px;}
.pglogo {width: 150px;}
.pgright {width: 70%;}
.pgtitle{width:200px;}
.pgmsg{width:100%;}
.pgmenu{width:100%;height:60px;background-color:#23374d;}
/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/* CSS Document Index Photo Index */
DIV.texthover {
    width:100%;
    display:block;
    position:relative;
    text-align: center!important;}

DIV.texthover .overlay {
    position:absolute;
    top:65%;
    width:0;
    width:100%;
    height:30%;
    padding:10px 0px 0px 0px;
    background-color:rgba(0, 0, 0, 0.3);
    display:none;
}
DIV.texthover:hover .overlay {
    display:block;
}
.entitle{
	font-size: 30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
}
.sntitle{
	font-size: 30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: white;
}

/* CSS Document pray card */
.praycard{background-image: url('./img/oldpage.jpg'); outline: solid; border-radius: 20px; width: 600px; padding: 10px;text-align: center; margin-right: auto; margin-left: auto;opacity: 0.9;}
.spbox{text-align: center; margin-right: auto; margin-left: auto;}
.titlebox{width: 100%;background-color:#1f4721; color: white;padding: 20px;opacity: 0.4;}


/* CSS Document sinhala text */
.way{font-size: 20px; font-weight: 400; font-family:"Noto Serif Sinhala", Arial, Verdana, Geneva, Helvetica, sans-serif;}
.way1{font-size: 30px; font-weight: 400; font-family:"Noto Serif Sinhala", Arial, Verdana, Geneva, Helvetica, sans-serif;}
.way2{font-size: 22px; font-weight: 400; font-family:"Noto Serif Sinhala", Arial, Verdana, Geneva, Helvetica, sans-serif;}
.pray{font-size: 25px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;text-align: center;}

/* CSS Document vedio galaryt */ 
.vedioList{text-align: center;}
.vedioList_item{width:20%;height:auto;padding: 20px 5px;float: left;padding: 5px;}
.vedioList_item_img{}
.vedioList_item_text{width:250px;font-size: 16px; text-decoration: none;  display: inline-block;text-align: left;}

/* Clear floats after the columns */
.vedio_row:after {
  content: "";
  display: table;
  clear: both;
}

@media only screen and (max-width:600px) {
  /* For tablets: */
  .content {width: 100%}
  .praycard {width: 90%}
}

/* For Fonts: */
@media screen and (min-width: 901px) {
  #cssmenu ul {
    font-size: 24px;
  }
}


@media screen and (max-width: 900px) {
  #cssmenu ul {
    font-size: 14px;
  }
}

.footer {
  padding:20px;
	width:100%;
    height: auto;
    float:left;
    background:#333;
    padding: 10px 0px 0px 5px ;
    color:#5a5f62;
}

